package com.airson.alive.model;

import com.google.gson.annotations.SerializedName;

/**
 * Created by sachit on 5/6/18.
 */

public class ResponseModel {

    @SerializedName("error")
    boolean error;
    @SerializedName("message")
    String message;

    public boolean isError() {
        return error;
    }

    public void setError(boolean error) {
        this.error = error;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
